Subject: Re: bug#30241: Emacs 26.0.91: "Generalized variables" are not defined.

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Feb 2018 12:33:04 +0200

> Date: Sat, 27 Jan 2018 12:34:53 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > I think you'll see a difference - it is, IMO, "significantly
> > different".
> 
> Actually, no, I didn't.  I do see some additional explanations that
> might have helped Alan understand the issue, but nothing
> "significant".  So much so that I doubt Alan will find the CL docs
> helpful after disliking our docs of the same subject, as he did, based
> on his original bug report.  Of course, it's possible that I'm missing
> something here.
> 
> Therefore, I invite Alan (and anyone else who'd like to chime in) to
> please compare the CL docs on this matter with ours, and tell what
> parts of the former made the issue "fall into place" (pun intended)
> wrt this topic, where our docs don't.  Bonus points for proposing
> patches for the relevant parts of the ELisp manual, to make this
> subject's documentation "significantly" better.

Alan, any inputs on this?  As you disliked the current text so much,
I'd like to fix it if possible for Emacs 26.1.

TIA